eID middleware |

# eIDMW::PTEID_ExNotAllowByUser Class Reference

Exception class Not allow by user (error code = EIDMW_ERR_NOT_ALLOW_BY_USER). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExNotAllowByUser:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExNotAllowByUser ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExNotAllowByUser ()
| Destructor.

## Detailed Description

Exception class Not allow by user (error code = EIDMW_ERR_NOT_ALLOW_BY_USER).

Throw when the data could not be read from the card because the user do not allow

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExNotAllowByUser::PTEID_ExNotAllowByUser | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExNotAllowByUser::~PTEID_ExNotAllowByUser | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h